
.main-nav .menu-item-has-children:hover > .nav-item-children {
    visibility: visible !important;
     z-index: 9999 !important;
    transition: 0.5s easy-in-out;
    opacity: 1;
}
.main-nav .children, .nav-item-children {
    min-width: 232px;
    padding: 1.0625em 0;
    border-radius: 5px;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    box-shadow: 0 16px 50px rgba(0, 0, 0, 0.07);
    visibility: hidden;
    font-size: 16px;
    opacity: 0;
    line-height: 1.5em;
    transition: 0.5s;
    list-style: none;
    text-align: left;
    opacity: 1;
}

@media (max-width: 768px) {
    .main-nav .children .children,
    .main-nav .children .nav-item-children,
    .nav-item-children .children,
    .nav-item-children .nav-item-children {
        
        left: 110px !important;
    }
    .main-nav .children, .nav-item-children {
    min-width: 100% !important;
    
}
   
}
@media (max-width: 1199px) {
  .navbar-header {
    padding-left: 25px;
    padding-right: 25px;
    -webkit-box-pack: justify !important;
    justify-content: space-between !important;
}
   
}
